@charset "utf-8"; 
/* Written by www */

@font-face {
	font-family: 'AlimamaFyt';
	src: url('../fonts/AlimamaFangYuanTiVF-Thin.eot');
	src: local('☺'),
		url('../fonts/AlimamaFangYuanTiVF-Thin.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AlimamaFangYuanTiVF-Thin.woff') format('woff'),
		url('../fonts/AlimamaFangYuanTiVF-Thin.ttf') format('truetype'),
		url('../fonts/AlimamaFangYuanTiVF-Thin.otf') format('opentype'),
		url('../fonts/AlimamaFangYuanTiVF-Thin.dfont') format('dfont'),
		url('../fonts/AlimamaFangYuanTiVF-Thin.svg#AlimamaFangYuanTiVF-Thin') format('svg');
}
.AlimamaFyt { font-family:"AlimamaFyt"!important; font-weight: 700; }
.yh { display:block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: block; }
.eh { display:block; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.sh { display:block; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; }

.lh2 { line-height:1.8; }
.bgEA { background: #EAF1F8; }
.terms { padding: 185px 0 125px; }
.color26 { color:#262C34; }
.colorGreen { color: var(--green); }

.terms hr { margin: 0; }

@media(max-width: 1900px){
	.terms { padding: calc(70px + 6vw) 0 6vw; }
}
@media(max-width: 1100px){
	.terms { padding: 120px 0 50px; }
}


/* 搜索弹窗 */
:root {
	--green: #007580;
	--yellow: #F8B500;
}
.searchOpen { display:none; position: fixed; left:0; top:0; background: rgba(0,0,0,0.7); width: 100vw; height: 100vh; z-index: 10001; }
.searchOpenA { position: relative; width: 100%; height: 100%; }
.searchOpenA-a { position: absolute; left: 50%; top: 50%; transform:translate(-50%, -50%); }
.searchOpenA-a .close { transition:all 0.5s; width: 46px; height: 46px; position: absolute; top:0; right:0; border-radius: 0 12px 0 12px; cursor: pointer; background: url(../images/closebtn.svg) no-repeat center var(--green); }
.searchOpenA-a .close:hover { background-color: var(--yellow); }
.searchOpenA-b { padding-top: 10vw; }
.searchOpenA-b form { margin: 0 auto; width: 80%; position: relative; }
.searchOpenA-b form .inp { font-size: 16px; width: 100%; height: 70px; background: #fff; border:none; border-radius: 0 12px 0 12px; padding-left: 20px; }
.searchOpenA-b form button { cursor: pointer; position: absolute; top:0; right:0; width: 122px; height: 70px; background: var(--green); border: none; border-radius: 0 12px 0 12px; transition:all 0.5s; }
.searchOpenA-b form button:hover { background: var(--yellow); }
.searchOpenA-b form button span { display:inline-block; padding-left: 20px; background: url(../images/search.svg) no-repeat left center; }
@media(max-width: 1600px){
	.searchOpenA-b form button,.searchOpenA-b form .inp { height: 60px; }
}
@media(max-width: 1100px){
	.searchOpenA-b { padding-top: 100px; }
	.searchOpenA-b form button,.searchOpenA-b form .inp { height: 50px; }
	.searchOpenA-b form { width: 90%; }
}
@media(max-width: 500px){
	.searchOpenA-b { padding-top: 100px; }
	.searchOpenA-b form button { width: 80px; }
	.searchOpenA-b form .inp { padding-left: 10px; }
	.searchOpenA-b form { width: 100%; }
}



/**搜索结果页**/
.tesubanner { float:right; max-width: 620px; }
.tesubanner .sumaze { width: 100%; display: inline-block; }
.tesubanner .sumaze .mazel { width: 160px; }
.tesubanner .sumaze .mazel input { height: 56px; background: #fff; border: 0px solid #e1dacf; border-radius: 0 12px 0 12px; padding-left: 19px; font-size: 16px; color: #000; }
.tesubanner .sumaze .mazel .layui-form-select dl { top: 60px; }
.tesubanner .sumaze .mazel .layui-form-selectup dl { bottom: 60px; top: auto; }
.tesubanner .sumaze .mazel .layui-form-select dl dd.layui-this { background: var(--green); }
.tesubanner .sumaze .mazel .layui-form-select .layui-edge { background: url(../images/selecwtw.svg)no-repeat center center/cover; width: 11px; height: 6px; border-style:initial; margin-top: -2px; right: 20px; }
.tesubanner .sumaze .mazel input::placeholder { color:#262C34; }
.tesubanner .sumaze .mazel input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
  color: #262C34;
}
.tesubanner .sumaze .mazel input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #262C34;
}
.tesubanner .sumaze .mazel input::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #262C34;
}
.tesubanner .sumaze .mazel input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #262C34;
}
.tesubanner .sumaze .quanqil { width: calc(100% - 173px); margin-left: 13px; }
.tesubanner .sumaze .quanqil input { height: 56px; background: #fff; border: 0 solid #e1dacf;  border-radius: 0 12px 0 12px; padding-left: 19px; font-size: 16px; color: #000; padding-right: 154px; }
.tesubanner .sumaze .quanqil input::-webkit-input-placeholder {color: #636267;}
.tesubanner .sumaze .quanqil input::-moz-placeholder {color: #636267;}
.tesubanner .sumaze .quanqil input:-moz-placeholder {color: #636267;}
.tesubanner .sumaze .quanqil input:-ms-input-placeholder {color: #000;}
.tesubanner .sumaze .quanqil .tjanmo { position: absolute; right: 0; height: 54px; top: 0; margin-top:0; }
.tesubanner .sumaze .quanqil .tjanmo button { height: 100%; width: 114px; height: 56px; border-radius: 0 12px 0 12px; background: var(--green); padding: 0; font-size: 16px; color: #fff; }
.tesubanner .sumaze .quanqil .tjanmo button i { display: inline-block; width: 16px; height: 16px; background: url(../images/search.svg)no-repeat center center/cover; vertical-align: middle; margin-top: -2px; margin-right: 7px; }
.tesubanner .sumaze .quanqil .tjanmo button:hover { background: var(--yellow); }
.searchresultA .xbtpox { border-color: #eeeeee; }
.searchresultA .suirxz { margin: 32px 0 38px; }
.searchresultA .suirxz .gykbt .bt { line-height: 1; }
.searchresultA .suirxz .zmsns { color: #666666; position: absolute; bottom: 0; right: 0; }
.searchresultA .suirxz .zmsns span { color: #267F40; }
.searchresultA .esutazm ul li { margin-bottom: 16px; }
.searchresultA .esutazm ul li:last-child { margin-bottom: 0; }
.searchresultA .esutazm ul li a { display: block; padding: 43px 50px 40px 30px; position: relative; border-radius: 0 40px 0 40px; overflow: hidden; background: #fff; }
.searchresultA .esutazm ul li a .azmn .t { line-height: 34px; padding-left:  }
.searchresultA .esutazm ul li a .azmn .mnl { margin-right: 10px; color: var(--blue); background: #f2f4f6; border-radius: 5px; float: left; line-height: 1; padding: 10px 13px 10px; }
.searchresultA .esutazm ul li a .azmn .mne { float: left; color: #424242; line-height: 34px; }
.searchresultA .esutazm ul li a .azmne { line-height: 1.8; margin-top: 15px; }

.searchresultA .esutazm ul li:hover .azmn .mne { text-decoration: underline; color: var(--green); }

@media(max-width:1480px) {
  .tesubanner .sumaze .mazel input { font-size: 14px; height: 45px; }
  .tesubanner .sumaze .quanqil input { font-size: 14px; height: 45px; }
  .tesubanner .sumaze .quanqil .tjanmo button { font-size: 14px; height: 45px; width: 130px; }
  .searchresultA .esutazm ul li a { border-radius: 0 30px 0 30px; }
}
@media(max-width:1100px) {
  .tesubanner { padding: 20px 0 0px; width: 100%; }
  .tesubanner .sumaze,
  .tesubanner .sumaze .mazel { width: 100%; }
  .tesubanner .sumaze .quanqil { width: 100%; margin-top: 20px; margin-left: 0; }
  .searchresultA { padding: 35px 0 45px; }
  .searchresultA .suirxz { margin: 15px 0 20px; }
  .searchresultA .esutazm ul li a { padding: 20px; }
  .searchresultA .esutazm ul li a .azmn .mne { width: 100%; padding-left: 0; margin-top: 10px; }
  .searchresultA .esutazm ul li a .azmne { margin-top: 5px; }
  .searchresultA .esutazm ul li a { border-radius: 0 20px 0 20px; }
}

.terms .esutazm .fyq  .page { display:inline-block; clear: both; }


.fyq { text-align: center; line-height: 0; }
.fyq .clearfix { display: inline-block; }
.fyq a { margin:0 3px; float:left; background: #fff; display: inline-block; position: relative; line-height: 47px; transition: all .5s; width: 46px; height:46px; font-size: 16px; color: #3E3A39; border-radius: 0 10px 0 10px; }
.fyq a.cur,
.fyq a:hover { background: var(--green); color: #fff; }
.fyq a:last-child { margin-right: 0; }
.fyq .prev::before {position: absolute;content: "";top: 50%;left: 50%;width: 6.98px;height: 10.59px;transform: translate(-50%,-50%);background: url(../images/fyql.svg)no-repeat center center/cover;}
.fyq .prev:hover:before { background: url(../images/fyqla.svg)no-repeat center center/cover;}
.fyq .next::before {position: absolute;content: "";top: 50%;left: 50%;width: 6.98px;height: 10.59px;transform: translate(-50%,-50%);background: url(../images/fyqr.svg)no-repeat center center/cover;}
.fyq .next:hover:before {background: url(../images/fyqra.svg)no-repeat center center/cover;}

.fyq .tgas { margin-left:40px; }
.fyq .tgas .ga { line-height:46px; font-size:16px; color:#3D3D3D; }
.fyq .tgas .gb { margin-left:18px; }
.fyq .tgas .gb .ba { line-height:46px; font-size:16px; color:#3D3D3D; margin-right:6px; }
.fyq .tgas .gb .bb input { height:46px; width:46px; border:0; border-radius: 0px 12px 0px 12px; font-size:16px; text-align:center; color:#636267; line-height:44px; }
.fyq .tgas .gb .bc { margin-left:40px; }
.fyq .tgas .gb .bc button { background: #007580; width:56px; height:46px; border:0; border-radius: 0px 12px 0px 12px; opacity:1; color:#fff; font-size:16px; }
.fyq .tgas .gb .bd { margin-left:6px; line-height:46px; font-size:16px; color:#3D3D3D; }
@media(max-width:1100px) {
    .fyq { margin-top: 30px; }
    .fyq a { width: 40px; height: 40px; line-height: 36px; font-size: 14px; margin-right: 6px; }
    
    .fyq .tgas .ga { font-size:14px; line-height:40px; }
    .fyq .tgas .gb .ba { font-size:14px; line-height:40px; }
    .fyq .tgas .gb .bd { font-size:14px; line-height:40px; }
    .fyq .tgas .gb .bb input { height:40px; }
    .fyq .tgas .gb .bc button{ height:40px; }
    .fyq .tgas .gb .bc { margin-left:20px; }
    
    .fyq .baww { float:initial; width:100%; }
    .fyq .tgas { margin-top:20px; margin-left:0; width:100%; }
}




/* 使用条款&隐私政策&Cookie政策 */
.adjusteB .ustebtop .useopl .et ul { display:block; margin-left: 20px; }
.adjusteB .ustebtop .useopl .et ul li { margin-bottom: 5px; width: 100%; background: none; marign-right:0; border: 0; overflow: visible; list-style: disc; }


/**内页BANNER**/
.nybanner { position: relative; }
.nybanner .text { position: absolute; top: 50%; transform: translateY(-50%); left: 13.5%; z-index: 5; }


/*联系我们*/
.contactA-a ul { display:flex; flex-wrap:wrap; }
.contactA-a ul li { position: relative; border-radius: 0 40px 0 40px; float:left; width: calc(25% - 9px); margin-right: 12px; }
.contactA-a ul li:nth-child(4n) { margin-right: 0; }
.contactA-b { padding: 33px 30px 40px; }
.contactA-b .icon { height:110px; transition:all 0.6s; overflow: hidden; }
.contactA-b .icon img { width: auto; height: 62px; }
.contactA-b .tit { border-bottom: 1px solid rgba(0,0,0,0.1); }
.contactA-b .tit .c { min-height:36px; }
.contactA-b .con .c2 { min-height: 75px; }
.contactA-b .con .c3 { min-height: 50px; }
.contactA-b .icon3 { position: absolute; bottom:0; right: 30px; opacity: 0; }
.contactA-b .icon3 img { width: auto; height: 102px; }
.contactA-a ul li:hover { transition: all 0.5s; background: var(--green); }
.contactA-a ul li:hover .icon { height: 0; }
.contactA-a ul li:hover .tit .t,.contactA-a ul li:hover .tit .c,.contactA-a ul li:hover .con .c2,.contactA-a ul li:hover .con .c3 { transition: all 0.5s; color:#fff; }
.contactA-a ul li:hover .tit { transition: all 0.5s; border-color: rgba(255,255,255,0.1); }
.contactA-a ul li:hover .icon3 { transition: all 0.5s; opacity: 1; }
@media(max-width: 1900px){
    .contactA-b { padding: 1.5vw 1.5vw 2vw; }
    .contactA-b .icon img { width: auto; height: 3.2vw; }
    .contactA-b .icon { height: 6vw; }
    .contactA-b .icon3 img { width: auto; height: 5vw; }
}
@media(max-width: 1500px){
    .contactA-b { padding: 1.5vw 1.5vw 2vw; }
    .contactA-b .tit .t { font-size: 18px; }
    .contactA-b .icon { height: 5vw; }
    .contactA-b .con .c2 { min-height: 42px; }
    .contactA-b .con .c2,.contactA-b .con .c3 { font-size: 14px; }
    .contactA-b .tit .c { min-height: 30px; }
    .contactA-b .icon3 { right: 1.5vw; }
}
@media(max-width: 1100px){
    .contactA-b { padding: 20px 15px 30px; }
    .contactA-b .icon3 { right: 15px; }
    .contactA-a ul li { border-radius: 0 20px 0 20px; float:left; width: calc(50% - 5px); margin-right: 10px; }
    .contactA-a ul li:nth-child(2n) { margin-right: 0; }
    .contactA-a ul li:nth-child(n+3) { margin-top: 10px; }
    .contactA-b .icon img { width: auto; height: 40px; }
    .contactA-b .icon { height: 60px; }
    .contactA-b .icon3 img { width: auto; height: 50px; }
}
@media(max-width: 500px){
    .contactA-b { padding: 20px 15px 50px; }
    .contactA-a ul li { border-radius: 0 15px 0 15px; width: 100%; margin-right: 0; }
    .contactA-a ul li:nth-child(2n) { margin-right: 0; }
    .contactA-a ul li:nth-child(n+2) { margin-top: 15px; }
    .contactA-b .tit .c { min-height: 0; padding-bottom: 10px; }
    .contactA-b .con .c2,.contactA-b .con .c3 { min-height: 0; margin-bottom: 10px; }
}
.opa0 { opacity: 0; }
.footer { border-top: 2px solid #E6E5EA; }
.padding120 { padding: 120px 0; }
.paddingB120 { padding-bottom: 120px; }
.paddingT120 { padding-top: 120px; }
@media(max-width: 1900px){
    .padding120 { padding: 6vw 0; }
    .paddingB120 { padding-bottom: 6vw; }
    .paddingT120 { padding-top: 6vw; }
}
@media(max-width: 1100px){
    .padding120 { padding: 50px 0; }
    .paddingB120 { padding-bottom: 50px; }
    .paddingT120 { padding-top: 50px; }
}

.mainBg,.mainBg2 { position: relative; }
.mainBg:after { content:''; width: 100%; height: 1.5vw; position: absolute; left: 0; top: 100%; background: url(../images/mainBgH.svg) no-repeat top center; background-size: 100% auto;}
.mainBg2:after { content:''; width: 100%; height: 1.5vw; position: absolute; left: 0; bottom: 100%; background: url(../images/mainBgH2.svg) no-repeat bottom center; background-size: 100% auto;}
.contactB-b { max-width:1120px; margin: 0 auto; }
.contactB-c { width: 430px; position: relative; }
.contactB-c .img { position: relative; }
.contactB-c .img1 { z-index: 4; }
.contactB-c .img2 { width: 230px; position: absolute; bottom:0; left: 210px; }
.contactB-d { width: 656px; position: absolute; left: 560px; top: 50%; transform:translateY(-50%); }
.contactB-e ul li { float:left; width: 160px; margin-right: 17px; }
.contactB-e ul li .img { width: 100%; padding: 10px; border-radius: 0 20px 0 20px; background: #fff; overflow: hidden; border:1px solid rgba(0,0,0,0.1); }
@media(max-width: 1400px){
	.contactB-b { width: 100%; }
	.contactB-c { width: 55%; }
	.contactB-c .img img { width: 100%; }
	.contactB-c .img1 { width: 50%; }
	.contactB-c .img2 { width: 45%; left: 40%; }
	.contactB-d { width: 45%; left: 55%; }
}
@media(max-width: 1100px){
	.contactB-c { width: 100%; }
	.contactB-c .img1 { width: 60%; }
	.contactB-c .img2 { width: 55%; left: 45%; }
	.contactB-d { width: 100%; left: 0; position: relative; top: 0; transform:translateY(0); margin-top: 30px; }
}
@media(max-width: 500px){
	.contactB-e ul li .img { padding: 5px; }
	.contactB-e ul li { width: 130px; margin-right: 10px; }
}

.contactC-a ul { display:flex; flex-wrap:wrap; }
ul.wid4 li { float:left; width: calc(25% - 9px); margin-right: 12px; }
ul.wid4 li a { display:block; }
ul.wid4 li:nth-child(4n) { margin-right: 0; }
ul.wid4 li:nth-child(n+5) { margin-top: 12px; }
.mainBorderR20 { border-radius: 0 20px 0 20px; overflow: hidden; }
.mainBorderR40 { border-radius: 0 40px 0 40px; overflow: hidden; }
.contactC-a ul li .t { width: 100%; position: absolute; left:0; bottom: 0; padding: 25px 35px; }
.contactC-a ul li .t span { line-height: 30px; display:block; padding-left: 30px; position: relative; }
.contactC-a ul li .t span:after { content:''; width: 7px; height: 11px; position: absolute; right:0; top: 50%; transform:translateY(-50%); background: url(../images/jt1.svg) no-repeat center; }
@media(max-width: 1900px){
	.contactC-a ul li .t { padding: 20px 30px; }
	.mainBorderR40 { border-radius: 0 2vw 0 2vw; }
}
@media(max-width: 1600px){
	.mainBorderR20 { border-radius: 0 15px 0 15px; }
	.mainBorderR40 { border-radius: 0 25px 0 25px; }
	.contactC-a ul li .t { padding: 20px 25px; }
}
@media(max-width: 1300px){
	.contactC-a ul li .t { padding: 15px 15px; }
}
@media(max-width: 1100px){
	ul.wid4 li { width: calc(50% - 5px); margin-right: 10px; }
	ul.wid4 li:nth-child(2n) { margin-right: 0; }
	ul.wid4 li:nth-child(n+3) { margin-top: 10px; }
}
@media(max-width: 500px){
	ul.wid4 li { width: 100%; margin-right: 0; }
	ul.wid4 li:nth-child(2n) { margin-right: 0; }
	ul.wid4 li:nth-child(n+2) { margin-top: 10px; }
}


/*洞察列表*/
.news-A .wsar { cursor: pointer; position: absolute; right:0; bottom:0; }
.news-A .wsar span.px { display:inline-block; margin-left: 0px; padding-left: 24px; }
.news-A .wsar span.asc { background: url(../images/asc.svg) no-repeat left center; color:#007580; }
.news-A .wsar span.desc { background: url(../images/desc.svg) no-repeat left center; }
.news-A .wsar span.cur.asc { background: url(../images/ascbg.svg) no-repeat left center; }
.news-A .wsar span.cur.desc { background: url(../images/descbg.svg) no-repeat left center; }
.news-A .wsar span.desc { display:none; }
.news-A .wsar .cur span.asc { display:none; }
.news-A .wsar .cur span.desc { display:inline-block; }
.news-A .wansnbott .botznent a { display: block; background: #fff; padding: 15px 97px 15px 15px; }
.news-A .wansnbott .botznent a .znentl { width: 53.6%; }
.news-A .wansnbott .botznent a .znentr { width: 43.5%; padding: 50px 0 0 0; position: absolute; height: 100%; right: 0; }
.news-A .wansnbott .botznent a .znentr .wnznema { line-height: 1.4; margin: 65px 0 20px; }
.news-A .wansnbott .botznent a:hover .znentr .wnznema  {text-decoration: underline;}
.news-A .wansnbott .botznent a .znentr .wnznemb { line-height: 1.7; }
.news-A .more { display:block; position: absolute; left:0; bottom:50px; }
.news-A .wansnbott .botznassnn { margin-top: 20px; }
.news-A .wansnbott .botznassnn ul li { box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.02); background: #FFFFFF; margin-bottom: 20px; }
.news-A .wansnbott .botznassnn ul li:last-child { margin-bottom: 0; }
.news-A .wansnbott .botznassnn ul li a { display: block; padding: 15px 38px 15px 15px; }
.news-A .wansnbott .botznassnn ul li a .ime { width: 23.67%; margin-right: 28px; }
.news-A .wansnbott .botznassnn ul li a .snn { width: 70.5%; position: absolute; right: 3%; top: 50%; transform: translateY(-50%); }
.news-A .wansnbott .botznassnn ul li:hover a .snn .nb { color: var(--green); text-decoration: underline; }
.news-A .wansnbott .botznassnn ul li a .snn .nc { line-height: 1.85; }
.news-A .wansnbott .botznassnn ul li a .ime img { transition: all .8s; transform: scale(1.01); }
.news-A .wansnbott .botznassnn ul li:Hover a .ime img { transform: scale(1.05); }
.news-A { position: relative; }
@media(max-width:1900px) {
	.news-A .wansnbott .botznent a .znentr .wnznema { margin-top: 3.4vw; }
	.news-A .wansnbott .botznent a .znentr { padding-top: 2.63157vw; }
	.news-A .wansnbott .botznent a { padding-right: 5vw; }
}
@media(max-width:1280px) {
	.news-A .more  { bottom: 30px; }
}
@media(max-width:1100px) {
	.news-A .wansnbott .botznent a { padding: 15px; }
	.news-A .wansnbott .botznent a .znentl { width: 100%; }
	.news-A .wansnbott .botznent a .znentr { position: initial; width: 100%; padding-top: 20px; }
	.news-A .more { position: relative; bottom: 0; margin-top: 25px; }
	.news-A .wansnbott .botznent a .znentr .wnznema { margin: 10px 0 15px; }
	.news-A .wansnbott .botznassnn ul li a { padding: 15px; }
	.news-A .wansnbott .botznassnn ul li a .ime { width: 100%; }
	.news-A .wansnbott .botznassnn ul li a .snn { width: 100%; position: initial; transform: translateY(0); margin-top: 20px; }
}

/*新闻详情*/
.nybanner.minBanner { height: 33vw; overflow: hidden; }
.mbx { word-break:break-all; padding-top: 23px; position: relative; z-index: 1; }
.mbx a { display: block; line-height: 1.5; display:inline; color: #767676; font-size: 15px; }
.mbx span { line-height: 1.5; display:inline; color: #767676; font-size: 15px; }
.newes-A .bega { margin-top: 50px; }
.newes-A .eweszeal { width: 71.7%; padding: 36px 32px 55px; }
.newes-A .eweszeal .btze { padding-bottom: 25px; border-bottom: 1px solid rgba(43, 55, 142, 0.1); }
.newes-A .eweszeal .btze .zeb { margin-top: 10px; }
.newes-A .eweszeal .btze .zeb span { margin-left: 17px; }
.newes-A .eweszeal .xqnzne { line-height: 2; padding-top: 25px; }
.newes-A .eweszeal .xqnzne p:nth-child(n+2) { margin-top:12px; }
.newes-A .eweszeal .xqnzne img { overflow: hidden; border-radius: 0 20px 0 20px; }
.newes-A .eweszeal .aanqmzsn { border-top: 1px solid rgba(43, 55, 142, 0.1); padding-top: 40px; margin-top: 45px; }
.newes-A .eweszeal .aanqmzsn .mzsn { width: 50%; }
.newes-A .eweszeal .aanqmzsn .mzsn .sn { margin-bottom: 18px; }
.newes-A .eweszeal .aanqmzsn .mzsn .sn:last-child { margin-bottom: 0; }
.newes-A .eweszeal .aanqmzsn .mzsn .sn span { display: inline-block; float: left; line-height: 1; color: #222222; width: 64px; }
.newes-A .eweszeal .aanqmzsn .mzsn .sn i { display: inline-block; float: left; line-height: 1; width: calc(100% - 64px);     white-space: nowrap; /* 禁止文本换行 */
    overflow: hidden; /* 隐藏超出容器的内容 */
    text-overflow: ellipsis; /* 超出部分用省略号表示 */ }
.newes-A .eweszeal .aanqmzsn .more { position: absolute; right: 0; top: 50%; transform: translateY(-50%); }
.newes-A .eweszear { width: 26.5%; }
.newes-A .eweszear .szeartop { background: #fff; margin-bottom: 20px; padding: 37px 30px 7px; }
.newes-A .eweszear .szeartop:last-child { margin-bottom: 0; }
.newes-A .eweszear .bobb { margin-top: 30px; }

.dkair .dkair-swiper{ overflow:hidden; } 

.newes-A .eweszear .szeartop:last-child { padding-bottom: 34px; }
.newes-A .eweszear .szeartop .bobbew { margin-top: 25px; }
.newes-A .eweszear .szeartop .bobbew ul li { border-bottom: 1px solid rgba(43, 55, 142, 0.1); padding-bottom: 15px; margin-bottom: 26px; }
.newes-A .eweszear .szeartop .bobbew ul li a { display: block; }
.newes-A .eweszear .szeartop .bobbew ul li a .ezbas .asa { margin-top: 16px; }
.newes-A .eweszear .szeartop .bobbew ul li a .ezbas .asa span { margin-left: 17px; }
.newes-A .eweszear .szeartop .bobbew ul li a .ezbas .bsb { line-height: 1.55; margin-top: 10px; }
.newes-A .eweszear .szeartop .bobbew ul li:last-child { border-bottom: 0; margin-bottom: 0; padding-bottom: 0; }
.newes-A .eweszear .szeartop .bobbew ul li .img img { transform: scale(1.01); }
.newes-A .eweszear .szeartop .bobbew ul li:hover .img img { transform: scale(1.05); }
.newes-A { position: relative; }
.newes-A .bgB { position: absolute; top:4.52vw; opacity: 0; right: -70vw; width: 45%; transition:all 2s; }
.newes-A .active .bgB { right:0; opacity: 1; top:4.51vw; }
@media(max-width:1500px) {
	.newes-A .eweszear .szeartop { padding-bottom: 10px; }
}

@media(max-width:1100px) {
    .newes-A { padding-top:20px; }
	.newes-A .eweszear { display: none; }
	.newes-A .bega { margin-top: 0; }
	.newes-A .eweszeal { padding: 20px; width: 100%; }
	.newes-A .eweszeal .btze .zea { line-height: 1.5; }
	.newes-A .eweszeal .btze .zeb { margin-top: 5px; }
	.newes-A .eweszeal .btze { padding-bottom: 20px; }
	.newes-A .eweszeal .xqnzne { padding-top: 20px; }
	.newes-A .bgB { display: none; }
	.newes-A .eweszeal .aanqmzsn { margin-top: 20px; padding-top: 20px; }
	.newes-A .eweszeal .aanqmzsn .mzsn { width: 100%; }
	.newes-A .eweszeal .aanqmzsn .mzsn .sn { margin-bottom: 13px; }
	.newes-A .eweszeal .aanqmzsn .more { position: initial; transform: translateY(0); float: left; margin-top: 25px; }
	
	.nybanner.minBanner { height:auto; }
}

/*职业发展-招聘*/
.hireA-b ul { display:flex; flex-wrap:wrap; }
.hireA-b ul li { transition:all 0.5s; padding: 30px 30px; float:left; width: calc(25% - 9px); margin-right: 12px; background: #007580; }
.hireA-b ul li:nth-child(2n) { background: #FFF; } 
.hireA-b ul li:nth-child(4n) { margin-right:0; }
.hireA-b ul li:nth-child(n+5) { margin-top: 12px; }
.hireA-b ul li .icon img { height: 46px; width: auto; }
.hireA-b ul li .icon .pic2 { display:none;  }
.hireA-b ul li .t { color:#fff; }
.hireA-b ul li:nth-child(2n) .t { color: #262C34; }
.hireA-b ul li:nth-child(5) { background: #fff; } 
.hireA-b ul li:nth-child(5) .t { color: #262C34; }
.hireA-b ul li:nth-child(6) { background: #007580; } 
.hireA-b ul li:nth-child(6) .t { color: #fff; }
.hireA-b ul li:nth-child(7) { background: #fff; } 
.hireA-b ul li:nth-child(7) .t { color: #262C34; }
.hireA-b ul li:nth-child(8) { background: #007580; } 
.hireA-b ul li:nth-child(8) .t { color: #fff; }

.hireA-b ul li:nth-child(3) .icon .pic2 { display:inline-block; }
.hireA-b ul li:nth-child(3) .icon .pic1 { display:none; }
.hireA-b ul li:nth-child(6) .icon .pic2 { display:inline-block; }
.hireA-b ul li:nth-child(6) .icon .pic1 { display:none; }
.hireA-b ul li:nth-child(8) .icon .pic2 { display:inline-block; }
.hireA-b ul li:nth-child(8) .icon .pic1 { display:none; }
/*.hireA-b ul li:hover { background: var(--green); }*/
/*.hireA-b ul li:hover .icon .pic2 { display:inline-block; }*/
/*.hireA-b ul li:hover .icon .pic1 { display:none; }*/
/*.hireA-b ul li:hover .t { color:#fff; }*/
@media(max-width: 1900px){
	.hireA-b ul li { padding: 1.5vw; }
}
@media(max-width: 1600px){
	.hireA-b ul li { padding: 1.5vw; }
	.hireA-b ul li .icon img { height: 40px; width: auto; }
}
@media(max-width: 1100px){
	.hireA-b ul li { padding: 20px 15px; }
}
@media(max-width: 800px){
	.hireA-b ul li { width: calc(50% - 6px); }
	.hireA-b ul li:nth-child(2n) { margin-right:0; }
	.hireA-b ul li:nth-child(n+3) { margin-top: 12px; }
	
    .hireA-b ul li:nth-child(4) { background: #007580; }
    .hireA-b ul li:nth-child(4) .icon .pic1 { display:none; }
    .hireA-b ul li:nth-child(4) .icon .pic2 { display:block; }
    .hireA-b ul li:nth-child(4) .t { color:#fff; }
    
    .hireA-b ul li:nth-child(3) { background: #fff; }
    .hireA-b ul li:nth-child(3) .icon .pic1 { display:block; }
    .hireA-b ul li:nth-child(3) .icon .pic2 { display:none; }
    .hireA-b ul li:nth-child(3) .t { color:#262C34; }
    
    .hireA-b ul li:nth-child(5) { background: #007580; }
    .hireA-b ul li:nth-child(5) .icon .pic1 { display:none; }
    .hireA-b ul li:nth-child(5) .icon .pic2 { display:block; }
    .hireA-b ul li:nth-child(5) .t { color:#fff; }
    
    .hireA-b ul li:nth-child(6) { background: #fff; }
    .hireA-b ul li:nth-child(6) .icon .pic1 { display:block; }
    .hireA-b ul li:nth-child(6) .icon .pic2 { display:none; }
    .hireA-b ul li:nth-child(6) .t { color:#262C34; }
}
@media(max-width: 500px){
	.hireA-b ul li .t { font-size: 16px; }
}


.hireB-c .con { position: absolute; left:0; bottom: 0; width: 100%; padding: 30px; }
.hireB-c .img { position: relative; }
.hireB-c .img:after { content:''; width: 100%; height: 100%; position: absolute; left:0; bottom:0; background: linear-gradient(0deg, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0) 64%);; }
.hireB-b .swiper-container .swiper-slide {text-align: center;background: #fff;transition:all 0.5s; transform:scale(0.8); }
.hireB-b .swiper-container .swiper-slide-active,.hireB-b .swiper-container .swiper-slide-duplicate-active{ transform:scale(1); }
.mainQh { width: 46px; height: 46px; background: #EAF1F8; border-radius: 0 13px 0 13px; }
.mainQh:after { display:none; }
.mainQhPrev { background: url(../images/fyqr.svg)no-repeat center center #EAF1F8; font-size:0; }
.mainQhNext { background: url(../images/fyql.svg)no-repeat center center #EAF1F8; font-size:0; }
.mainQhPrev:hover { background: url(../images/fyqra.svg)no-repeat center center var(--green); }
.mainQhNext:hover { background: url(../images/fyqla.svg)no-repeat center center var(--green); }
.hireB-b .swiper-button-prev { left: 19.2vw; margin-left: -23px;  }
.hireB-b .swiper-button-next { right: 19.2vw; margin-right: -23px;  }
.hireB-b .con { text-align:left; opacity: 0; }
.hireB-b .swiper-slide-active .con { opacity: 1; }
@media(max-width: 1900px){
    .hireB-c .con { padding: 1.5vw; }
}
@media(max-width: 1100px){
    .hireB-b { padding: 0 20px; }
    .hireB-c .con { padding: 20px 15px; }
    .mainQh { width: 38px; height: 38px; }
    .hireB-b .swiper-button-prev { top:35%; left: 10px; margin-left: 0;  }
    .hireB-b .swiper-button-next { top:35%; right: 10px; margin-right: 0;  }
}

.hireC-a .tabTit span { display:inline-block; padding: 15px 5px; transition: all 0.5s; cursor: pointer; width: 120px; margin: 0px 3px; }
.hireC-a .tabTit span.cur,
.hireC-a .tabTit span:hover { background: var(--green); color:#fff; }
.hireC-b .swiper-slide { padding: 0 3vw; }
.hireC-c { padding: 10px 10px 0; }
.hireC-c .con { padding: 15px; }
.hireC-b .swiper-container { padding-bottom: 11vw;  }
.hireC-b .swiper-slide { transition:all 0.6s; transform: translate3d(4vw, 35%, 0px) rotateX(0) rotateY(0) rotateZ(-20deg) scale(1); }
.hireC-b .swiper-slide-prev { transform: translate3d(2vw, 10%, 0px) rotateX(0) rotateY(0) rotateZ(-10deg) scale(1);}
.hireC-b .swiper-slide-active { transform: translate3d(0px, 0px, 0px) rotateX(0) rotateY(0) rotateZ(0deg) scale(1);}
.hireC-b .swiper-slide-next { transform: translate3d(-2vw, 10%, 0px) rotateX(0) rotateY(0) rotateZ(10deg) scale(1);}
.hireC-b .swiper-slide-next + div { transform: translate3d(-4vw, 35%, 0px) rotateX(0) rotateY(0) rotateZ(20deg) scale(1);}
.hireC-c:hover { background: var(--green); }
.hireC-c:hover .con .t1 { color:#fff; } 


.hireC-b .mwnen { position:absolute; bottom: 3.5vw!important; left:50%; width:20%; transform:translateX(-50%); }
.hireC-b .mwnen .talentC-e { left:0; position:initial; width:100%; }
.hireC-b .mwnen .swiper-pagination { position:initial; }
.hireC-b .mwnen .lef { position:relative; top:50%; top:-6px; }

.hireC-b .swiper-pagination { bottom: 3.5vw!important; }
.hireC-b .swiper-pagination .swiper-pagination-bullet { overflow: hidden; position: relative; background: #CDDAE7; opacity: 1; border-radius: 8px; }
.hireC-b .swiper-pagination .swiper-pagination-bullet-active { width: 60px; }
.hireC-b .swiper-pagination .swiper-pagination-bullet:after { content:''; width: 0; height: 100%; position: absolute; left:0; top:0; background: var(--green); transition:all 0.6s; }
.hireC-b .swiper-pagination .swiper-pagination-bullet-active:after { width: 100%; }
body { width: 100%; overflow: hidden; }
@media(max-width: 1500px){ 
    .hireC-a .tabTit span { padding: 12px 5px; width: 100px; }
}
@media(max-width: 1100px){
    .hireC-a .tabTit span { padding: 8px 5px; width: auto; margin: 5px; width: 120px; }
    .hireC-b .swiper-slide { transition:all 0.6s; transform: translate3d(-2vw, 35%, 0px) rotateX(0) rotateY(0) rotateZ(-20deg) scale(1); }
    .hireC-b .swiper-slide-prev { transform: translate3d(-1vw, 10%, 0px) rotateX(0) rotateY(0) rotateZ(-10deg) scale(1);}
    .hireC-b .swiper-slide-active { transform: translate3d(0px, 0px, 0px) rotateX(0) rotateY(0) rotateZ(0deg) scale(1);}
    .hireC-b .swiper-slide-next { transform: translate3d(1vw, 10%, 0px) rotateX(0) rotateY(0) rotateZ(10deg) scale(1);}
    .hireC-b .swiper-slide-next + div { transform: translate3d(2vw, 35%, 0px) rotateX(0) rotateY(0) rotateZ(20deg) scale(1);}
    .hireC-b .swiper-container { padding-bottom: 33vw;  }
    .hireC-b .mwnen { bottom: 9vw!important; }
    .hireC-c .con { padding: 10px 5px; }
    .hireC-b .mwnen .talentC-e  { text-align:left; }
    
    .hireC-b .mwnen { width:80%; }
}
@media(max-width: 500px){
    .hireC-a .tabTit span { padding: 8px 5px; width: auto; margin: 5px 3px; width: 100px; }
}
@media(max-width: 400px){
    .hireC-a .tabTit span { padding: 5px 2px; margin: 2px; font-size: 14px; width: 80px; }
}

/*人才发展与培养 & 工作在Niterra*/
.mainBorderR12 { border-radius: 0 12px 0 12px; }
.talentD { display:none; position: fixed; z-index: 10010; left:0; top:0; width: 100%; height: 100%; background: rgba(0,0,0,0.7); }
.talentD-a { position: relative; width: 100%; height: 100%; }
.talentD-b { position: absolute; left: 50%; top: 50%; transform:translate(-50%, -50%); }
.talentD-b .close { cursor: pointer; position: absolute; right: 40px; top: 40px; width: 46px; height: 46px; background: url(../images/closeh.svg) no-repeat center #EAF1F8; }
.talentD-b .close:hover { background: url(../images/closeb.svg) no-repeat center var(--green); }
.talentD-c { padding: 90px 70px; }
.talentD-d { padding: 0!important; }
.talentD-d .img { float:left; width: 35.3%; }
.talentD-d .img .tag { background: var(--yellow); }
.talentD-e { width: 59%; position: absolute; top: 50%; transform:translateY(-50%); right:0; }
.talentD-f .con { padding-right: 50px; overflow-y:scroll; max-height: 21vw; }
.talentD-f .con{
    scrollbar-color:  var(--green) rgba(0,0,0,0.1); 
    scrollbar-width: thin; 
    -ms-overflow-style:none; 
}
.talentD-f .con::-webkit-scrollbar { 
    width: 3px; 
    height: 1px;
}
.talentD-f .con::-webkit-scrollbar-thumb { 
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 1px rgba(0,0,0,1);
    background: rgba(0,0,0,1);
}
.talentD-f .con::-webkit-scrollbar-track { 
    -webkit-box-shadow: inset 0 0 1px rgba(0,0,0,1);
    border-radius: 3px;
    background: rgba(0,0,0,1);
}
@media(max-width: 1900px){
    .talentD-f .con { padding-right: 2.5vw }
    .talentD-c { padding: 4.5vw 3.5vw; }
}
@media(max-width: 1100px){
    .talentD-f .con { padding-right: 20px; }
    .talentD-c { padding: 30px 15px; }
}
@media(max-width: 800px){
    .talentD-b .close { right: 10px; top: 10px; width: 40px; height: 40px; }
    .talentD-d .img { display:block; float:none; text-align:center; max-width: 240px; margin: 0 auto; width: 100%; }
    .talentD-e { width: 100%; position: relative; top:0; transform:translate(0); left: 0; margin-top: 20px; }
    .talentD-f .con { max-height: 200px; }
}
.colorcde { color:#CCDDEE; }
.mainBorderR10 { border-radius: 0 10px 0 10px; }
.talentC-b .tag { z-index: 2; font-size: 14px; color:#fff; transition:all 0.5s; position: absolute; top:20px; right: 20px; background: rgba(255,255,255,0.2); padding: 10px 20px; }
.talentC-b:hover .tag { background: var(--yellow); }
.talentC-b .img { position: relative; }
.talentC-b .img:after { content:''; width: 100%; height: 100%; background: linear-gradient(0deg, rgba(0, 0, 0, 0.66) 0%, rgba(0, 0, 0, 0.05) 50%, rgba(0, 0, 0, 0.4) 100%); position: absolute; left:0; top:0; }
.talentC-c { height: 0; overflow: hidden; transition:all 0.5s; }
.talentC-d { padding: 40px 30px; }
.talentC-b { padding-bottom: 180px; }
.talentC-b:hover .talentC-c { height: 300px; }
.swiper-slide-active .talentC-b .talentC-c { height: 300px; }
.swiper-slide-active .talentC-b .tag { background: var(--yellow); }
.talentC-c { width: 100%; position: absolute; left:0; bottom:0; }
.talentC-a .swiper-wrapper { z-index: 55; position: relative; }
.talentC-a .swiper-container { position: relative; }
.talentC-a .swiper-pagination { width: calc(66.666666666% - 20px)!important; left: calc(33.333333% + 20px)!important; top: auto!important; bottom: 1px!important; background: #D8D8D8; }
.talentC-a .swiper-pagination .swiper-pagination-progressbar-fill { background: var(--green); }
.talentC-e { position: absolute; left: calc(33.333333% + 20px); bottom: 20px; }
@media(max-width: 1900px){
    .talentC-d { padding: 2vw 1.6vw; }
}
@media(max-width: 1400px){
    .talentC-b .tag { padding: 6px 12px; }
}
@media(max-width: 1100px){
    .talentC-d { padding: 20px 15px; }
    .talentC-b { padding-bottom: 150px; }
    .talentC-b .talentC-c { height: 300px; }
    .talentC-b:hover .talentC-c { height: 300px; }
    .talentC-a .swiper-pagination { display:none!important; }
    
    .talentC-e { position:initial; width:100%; text-align:center; }
}
.talentA-a ul li { width: 33.3333%; float:left; }
.talentB-a { width: 100%; overflow: hidden; width: 0; transition:all 1.5s; }
.talentB-a img { max-width: 100vw; width: 74.8vw; height: auto; }
.talentB-a.animated { width: 100%; }
@media(max-width: 1600px){
    .talentB-a img { width: 78vw; }
}
@media(max-width: 1100px){
    .talentB-a img { width: calc(100vw - 40px); }
}
@media(max-width: 1100px){
    .talentA-a ul li { width: 100%; }
    .talentA-a ul li:nth-child(n+2) { margin-top: 20px; }
}


/*可持续发展-CRS大事记*/
#LoutiNav { border-left: 2px solid #D8D8D8; position: fixed; left:0; top: 50%; transform:translateY(-50%); z-index: 1; }
#LoutiNav li { line-height: 1.8; padding-left: 15px; position: relative; }
#LoutiNav li:before { content:''; width: 3px; height: 0; transition:all 0.6s; position: absolute; left: -2px; top: 0; background: var(--green); border-radius: 4px; }
#LoutiNav li.cur:before { height: 100%; }
#LoutiNav li:nth-child(n+2) { margin-top: 15px; }
.sustainableA-a .title { width: 390px; }
.sustainableA-b { width: 710px; }
.sustainableA-c .swiper-container { overflow: hidden; padding-bottom: 80px; }
.sustainableA-c .swiper-pagination { width: calc(100% - 130px)!important; height: 2px; left: 0!important; top: auto!important; bottom: 21px!important; background: #D8D8D8; }
.sustainableA-c .swiper-pagination .swiper-pagination-progressbar-fill { background: var(--green); }
.mainQh { width: 46px; height: 46px; }
.sustainableA-c .mainQh { left: auto; right:0; top: auto; margin:0; bottom:0; background-color: #fff; }
.sustainableA-c .mainQh:hover { background-color: var(--green); }
.sustainableA-c .mainQhNext { right: 55px; }
#main .louceng:nth-child(2n) .sustainableA-c .mainQh { background-color: #EAF1F8; }
#main .louceng:nth-child(2n) .sustainableA-c .mainQh:hover { background-color: var(--green); }
.talentD-f p { margin-top: 15px; }
@media(max-width: 1600px){
    .sustainableA-a .title { width: 25%; }
    .sustainableA-b { width: 60%; }
}
@media(max-width: 1100px){
    #LoutiNav { display:none; }
    .sustainableA-a .title { width: 100%; }
    .sustainableA-b { width: 100%; margi-top:20px; }
}

/*可持续发展-可持续发展*/
.viewer-container { z-index: 10000!important; width: 100vw; height: 100vh; }
.mainSwiper { overflow: hidden; padding-bottom: 0; }
.mainSwiper .swiper-pagination { width: calc(100% - 130px)!important; height: 2px; left: 0!important; top: auto!important; bottom: 21px!important; background: #D8D8D8; }
.mainSwiper .swiper-pagination .swiper-pagination-progressbar-fill { background: var(--green); }
.mainSwiper .mainQh { left: auto; right:0; top: auto; margin:0; bottom:0; background-color: #fff; }
.mainSwiper .mainQh:hover { background-color: var(--green); }
.mainSwiper .mainQhNext { right: 55px; }
.mainSwiper .mainQh { background-color: #EAF1F8; }
.mainSwiper .mainQh:hover { background-color: var(--green); }

.sustainableG ul { display:flex; flex-wrap: wrap; }
.sustainableG ul li { float:left; width: calc(20% - 8px); margin-right: 10px; }
.sustainableG ul li:nth-child(5n) { margin-right: 0; }
.sustainableG a { display:block; padding: 20px 30px; }
.sustainableG span { display:inline-block; vertical-align: middle;  }
.sustainableG span.t { line-height: 24px; padding-left: 10px;  }
.sustainableG span.icon .pic2 { display:none; }
.sustainableG p { background: url(../images/jt5.svg) no-repeat right center; }
.sustainableG a:hover p { background: url(../images/jt5bg.svg) no-repeat right center; }
.sustainableG a:hover { background: var(--green); }
.sustainableG a:hover span.icon .pic1 { display: none; }
.sustainableG a:hover span.icon .pic2 { display: inline-block; }
.sustainableG a:hover span.t { color:#fff; }
.sustainableG a,.sustainableG a p,.sustainableG a span { transition: all 0.5s; }
@media(max-width: 1800px){
    .sustainableG a { padding: 15px 22px; }
}
@media(max-width: 1500px){
    .sustainableG a { padding: 12px 15px; }
    .sustainableG span.t { line-height: 24px; font-size: 16px; padding-left: 6px;  }
    .sustainableG span.icon img { height: 24px; width: auto; }
}
@media(max-width: 1100px){
    .sustainableG ul li { width: calc(33.33333% - 8px); margin-right: 12px; }
    .sustainableG ul li:nth-child(5n) { margin-right: 12px; }
    .sustainableG ul li:nth-child(3n) { margin-right: 0; }
    .sustainableG ul li:nth-child(n+4) { margin-top: 12px; width: calc(50% - 6px); }
    .sustainableG ul li:last-child { margin-right:0; }
}
@media(max-width: 600px){
    .sustainableG ul li { width: calc(50% - 3px); margin-right: 6px; }
    .sustainableG ul li:nth-child(5n) { margin-right: 6px; }
    .sustainableG ul li:nth-child(3n) { margin-right: 6px; }
    .sustainableG ul li:nth-child(2n) { margin-right: 0; }
    .sustainableG ul li:nth-child(n+3) { margin-top: 12px; width: calc(50% - 6px); }
    .sustainableG ul li:last-child { margin-right:0; }
}
@media(max-width: 500px){
    .sustainableG ul li { width: 100%; margin-right: 0; }
    .sustainableG ul li:nth-child(5n) { margin-right: 0; }
    .sustainableG ul li:nth-child(3n) { margin-right: 0; }
    .sustainableG ul li:nth-child(2n) { margin-right: 0; }
    .sustainableG ul li:nth-child(n+2) { margin-top: 8px; width: 100%; }
}

.sustainableF-b { width: 50%; }
.sustainableF-c { width: 46%; position: absolute; right:0; top: 50%; transform:translateY(-50%); }
.sustainableF-c .c2 { line-height:1.5; margin:5px 0 7px; }
@media(max-width: 1400px){
    .sustainableF-c { width: 46%; position: relative; right:0; top: 0; transform:translateY(0); float:right; }
}
@media(max-width: 1100px){
    .sustainableF-b { width: 100%; }
    .sustainableF-c { width: 100%; margin-top: 20px; }
}
.sustainableE { padding-top: 60px; margin-top: 60px; border-top: 1px solid #D8D8D8; }

.sustainableE-a .c ul { margin-left: 25px; }
.sustainableE-a .c ul li { list-style: disc; }

.sustainableE-c { padding: 35px 30px 40px; }
/*.sustainableE-c .t { font-weight:bold; }*/
.sustainableE-c .c { min-height: 60px; line-height: 30px; }
.sustainableE-c .c { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.sustainableE .swiper-wrapperw { display:flex; flex-wrap:wrap; }
.sustainableE .swiper-slide { width:calc(25% - 14px); margin-right:14px; margin-bottom:14px; float:left; position:relative; }
.sustainableE .swiper-slide:before { position:absolute; content:""; right:30px; top:30px; width:12px; height:12px; background:url(../images/sajddans.svg)no-repeat center center/cover; opacity:0; }
.sustainableE .swiper-slide:nth-child(4n) { margin-right:0; }
.sustainableE .swiper-slide .icon .m2 { display:none; }

.sustainableE .swiper-slide:hover { background: #007580; }
.sustainableE .swiper-slide:hover .icon .m1 { display:none; }
.sustainableE .swiper-slide:hover .icon .m2 { display:inline-block; }
.sustainableE .swiper-slide:hover:before { opacity:1; }
.sustainableE .swiper-slide:hover .t,
.sustainableE .swiper-slide:hover .c { color:#fff; }
#jq22 { opacity:0; width: 1px; height: 1px; }
.sustainableD-b { position: absolute; left:0; top: 50%; transform:translateY(-50%); }
.sustainableD-c { width: 55%; }
.sustainableD-b .more1 img { position: absolute; left:0; bottom:0; width: 120px; height: 30px; opacity: 0; }
.talentD-f .con .cc p { position: relative; padding-left: 22px; margin-top: 8px; line-height: 30px; }
.talentD-f .con .cc p:before { content:''; width: 6px; height: 6px; background: #B2BFCD; position: absolute; left:8px; top: 12px; border-radius: 5px; }
@media(max-width: 1100px){
    .sustainableE { padding-top: 30px; margin-top: 30px; }
    .sustainableE-c { padding: 25px 15px; }
    .sustainableD-b { position: relative; left:0; top: 0; transform:translateY(0); width: 100%; }
    .sustainableD-c { width: 100%; margin-top: 20px; }
    
    .sustainableE .swiper-slide { width:100%; margin-right:0; }  
    .sustainableE .swiper-button-prev,
    .sustainableE .swiper-button-next,
    .sustainableE .swiper-pagination { display:none; }
}



































































































































































































































































































































































